My Oracle Support Banner

IBM LTO, HP LTO, or STK T10000 - Older Versions of Tload on Linux can Corrupt the Firmware File (Doc ID 2238985.1)

Last updated on MAY 24, 2018

Applies to:

HP LTO6 Tape Drive - Version All Versions to All Versions [Release All Releases]
HP LTO5 Tape Drive - Version All Versions to All Versions [Release All Releases]
HP LTO4 Tape Drive - Version All Versions to All Versions [Release All Releases]
HP LTO3 Tape Drive - Version All Versions to All Versions [Release All Releases]
HP LTO2 Tape Drive - Version All Versions to All Versions [Release All Releases]
Information in this document applies to any platform.

Symptoms

Older Versions of Tload on Linux can Corrupt the Firmware File 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.